Index: packages.ent
===================================================================
--- packages.ent	(revision 37e35d2ada5397a52c643a1c9b99ca966687081f)
+++ packages.ent	(revision ad25331923625a50e42aa8c5161f9a054f3be2c7)
@@ -58,8 +58,8 @@
 <!ENTITY bash-fin-sbu "1.8 SBU">
 
-<!ENTITY bc-version "2.7.2">
-<!ENTITY bc-size "185 KB">
+<!ENTITY bc-version "3.0.3">
+<!ENTITY bc-size "198 KB">
 <!ENTITY bc-url "https://github.com/gavinhoward/bc/releases/download/&bc-version;/bc-&bc-version;.tar.xz">
-<!ENTITY bc-md5 "28235ceaf2280b909591ace7a3a4f051">
+<!ENTITY bc-md5 "e70c43d6f829e20ecd8c7129efe3502b">
 <!ENTITY bc-home "https://git.yzena.com/gavin/bc">
 <!ENTITY bc-fin-du "3.2 MB">
@@ -93,26 +93,11 @@
 <!ENTITY bzip2-md5 "67e051268d0c475ea773822f7500d0e5">
 <!ENTITY bzip2-home " ">
-<!--<!ENTITY bzip2-home "http://www.bzip.org/">-->
-<!-- No more bzip2 in temp tools
-<!ENTITY bzip2-tmp-du "6.4 MB">
-<!ENTITY bzip2-tmp-sbu "less than 0.1 SBU">-->
 <!ENTITY bzip2-fin-du "7.7 MB">
 <!ENTITY bzip2-fin-sbu "less than 0.1 SBU">
-<!-- Does not seem to be used in this book
-
-<!ENTITY ref5-version "&version;">
-<!ENTITY ref5-size "REF5-SUM KB">
-<!ENTITY ref5-url "&anduin-sources;/reference-files/chapter5-files-&version;.ref">
-<!ENTITY ref5-md5 "REF5-MD5SUM">
-
-<!ENTITY ref6-version "&version;">
-<!ENTITY ref6-size "REF6-SUM KB">
-<!ENTITY ref6-url "&anduin-sources;/reference-files/chapter6-files-&version;.ref">
-<!ENTITY ref6-md5 "REF6-MD5SUM">
--->
-<!ENTITY check-version "0.14.0">
-<!ENTITY check-size "753 KB">
+
+<!ENTITY check-version "0.15.0">
+<!ENTITY check-size "757 KB">
 <!ENTITY check-url "&github;/libcheck/check/releases/download/&check-version;/check-&check-version;.tar.gz">
-<!ENTITY check-md5 "270e82a445be6026040267a5e11cc94b">
+<!ENTITY check-md5 "77b27bd48f9b16844c2f62333639a246">
 <!ENTITY check-home "https://libcheck.github.io/check">
 <!ENTITY check-fin-du "12 MB">
@@ -220,7 +205,4 @@
 <!ENTITY flex-md5 "2882e3179748cc9f9c23ec593d6adc8d">
 <!ENTITY flex-home "&github;/westes/flex">
-<!-- only in final system now
-<!ENTITY flex-tmp-du "15 MB">
-<!ENTITY flex-tmp-sbu "0.1 SBU">-->
 <!ENTITY flex-fin-du "36 MB">
 <!ENTITY flex-fin-sbu "0.4 SBU">
@@ -251,7 +233,4 @@
 <!ENTITY libitm-version      "1.0.0">
 <!ENTITY libatomic-version   "1.2.0">
-<!--<!ENTITY libmpx-version      "2.0.1">-->
-<!--<!ENTITY libmpxwrap-version  "2.0.1">-->
-<!--<!ENTITY libcilkrts-version  "5.0.0">-->
 
 <!ENTITY libstdcpp-tmpp1-du "952 MB">
@@ -447,10 +426,10 @@
 <!ENTITY linux-major-version "5">
 <!ENTITY linux-minor-version "7">
-<!ENTITY linux-patch-version "2">
+<!ENTITY linux-patch-version "6">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "110,047 KB">
+<!ENTITY linux-size "110,070 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "3aec12c426030b27553006ea515a91a1">
+<!ENTITY linux-md5 "80eb1a79341d8a7d089fcf6113c1b421">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 4.8.3 / gcc-6.2.0 on x86_64 : minimum is
@@ -486,8 +465,8 @@
 <!ENTITY make-fin-sbu "0.5 SBU">
 
-<!ENTITY man-db-version "2.9.2">
-<!ENTITY man-db-size "1,844 KB">
+<!ENTITY man-db-version "2.9.3">
+<!ENTITY man-db-size "1,842 KB">
 <!ENTITY man-db-url "&savannah;/releases/man-db/man-db-&man-db-version;.tar.xz">
-<!ENTITY man-db-md5 "86c7b99ce5969d9b20bf9aeae8d86e0b">
+<!ENTITY man-db-md5 "4c8721faa54a4c950c640e5e5c713fb0">
 <!ENTITY man-db-home "https://www.nongnu.org/man-db/">
 <!ENTITY man-db-fin-du "40 MB">
@@ -562,8 +541,12 @@
 <!ENTITY patch-fin-sbu "0.2 SBU">
 
-<!ENTITY perl-version "5.30.3">
-<!ENTITY perl-size "12,088 KB">
+<!ENTITY perl-version-major "5">
+<!ENTITY perl-version-minor "32">
+<!ENTITY perl-version-patch "0">
+<!ENTITY perl-version-min "&perl-version-major;.&perl-version-minor;">
+<!ENTITY perl-version "&perl-version-major;.&perl-version-minor;.&perl-version-patch;">
+<!ENTITY perl-size "12,420 KB">
 <!ENTITY perl-url "https://www.cpan.org/src/5.0/perl-&perl-version;.tar.xz">
-<!ENTITY perl-md5 "0af2ab0f01ec13e37cc13a27de930936">
+<!ENTITY perl-md5 "3812cd9a096a72cb27767c7e2e40441c">
 <!ENTITY perl-home "https://www.perl.org/">
 <!ENTITY perl-tmp-du "261 MB">
